.section_title {
  padding: 20px 0 24px;
}

.ellipse_title .en {
  margin-right: 4px;
  font-family: "Oswald", sans-serif;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: .12em;
}

.services {
  margin: 12px 0 19px;
}

.service {
  width: 100%;
  margin-bottom: 13px;
  padding: 10px;
  border: solid 1px #f1efef;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 8px;
}

.service__icon {
  margin-right: 5px;
}

.service__ttl {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  font-size: 15px;
  font-weight: bold;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.service__txt {
  margin-top: 9px;
  font-size: 13px;
  line-height: 1.7;
}

.open_hours {
  position: relative;
  margin-bottom: 12px;
}

.hours_wrapper {
  margin: 11px 0 13px;
}

.hours {
  margin-bottom: 11px;
  padding-left: 16px;
}

.hours dt, .hours dd {
  float: left;
}

.hours dt {
  width: 158px;
  font-size: 13px;
  font-weight: bold;
  letter-spacing: -0.4px;
}

.hours dd {
  padding-left: 0px;
  font-size: 13px;
  letter-spacing: 1.5px;
}

.hours_caution {
  padding-left: 16px;
  font-size: 10px;
  line-height: 1.5;
}

.faq_container {
  position: relative;
}

.fqas {
  margin-bottom: 30px;
}

.faq {
  padding: 16px;
  border-bottom: dotted 1px #d5d5d5;
}

.faq:hover {
  cursor: pointer;
}

.question {
  font-size: 13px;
  font-weight: bold;
  position: relative;
}

.question .fa {
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.answer {
  padding: 11px 0px 0 9px;
  display: none;
  font-size: 13px;
  line-height: 1.8;
}

.answer a {
  text-decoration: underline;
  color: #a68b62;
}

.answer_item {
  margin-top: 4px;
  font-size: 13px;
  line-height: 1.8;
}

.caution {
  margin-top: 10px;
}

.caution__ttl {
  margin-bottom: 5px;
  color: #a68b62;
  font-size: 10px;
  font-weight: bold;
  line-height: 1.8;
}

.caution__txt {
  margin-bottom: 2px;
  font-size: 10px;
  line-height: 1.5;
}
